Türkçe (Turkish)
CodePage=1254
LocaleName=tr-TR
000=...
001=Boyut
002=Pencere
003=Simge
004=Arka Plan
005=Sesler
006=Özel Simgeler
007=Düğmeyi Sil
008=Hakkında
009=Değişiklikleri Kaydet
010=Temalar (Skins)
011=Seçenekler
012=Launcher'dan Çık
013=Yardım
014=Sayfaya Git
015=Bilinmiyor
016=Güncelle
017=Simge Boyutu
018=Chevron Genişliği
019=Son Sürüm
020=E-posta Gönder
021=Dil
022=Çerçeveler
023=Sütunlar
024=Satırlar
025=Sayfalar
026=Otomatik Gizle
027=Saydam
028=Opaklık
029=Mat (Opak)
030=Kayıt
031=Otomatik Opaklık
032=Odaklandığında
033=Üzerine Gelindiğinde
034=sn.
035=Simge Yakınlaştırma
036=Simge Parlaklığı
037=Simge Rengi
038=Yatay
039=Dikey
040=Kapalı
041=Gri Tonlama
042=Chevron Konumu
043=Renkli
044=Sol
045=Sağ
046=Yok
047=Tercihler
048=Cam Görünümü
049=Launcher
050=Toplam
051=Alt
052=Üst
053=Ana Sayfa
054=Deneme Sürümü Sınırı
055=Ücretsiz
056=Maksimum
057=Yeniden Başlat
058=Bilgisayarı Kapat
059=Hazırda Beklet
060=Oturumu Kapat
061=Uyku Modu
062=Launcher Ana Sayfası
063=Geri Bildirim (E-posta)
064=Güncellemeyi Yükle
065=Değişiklikleri Geri Al
066=Windows ile Başlat
067=Sesler Etkin
068=Her Zaman Üstte
069=Tüm Simgeleri Yenile
070=Çıkışta Kaydet
071=Güncellemeleri Ara
072=Otomatik Gizleme Etkin
073=Çok Fazla Düğme
074=Denetim Masası
075=Yazıcı
076=Ağ
077=Sürücüler
078=İnternet
079=Masaüstü
080=Geri Dönüşüm Kutusu
081=Sık Kullanılanlar
082=Kişisel
083=Güncellemeleri Denetle
084=Renk
085=Pencereyi taşımak için <Ctrl> tuşuna basın
086=Küçültülmüş başlatmak için <Shift> tuşuna basın
087=Sayfaları Değiştir
088=Pencereyi Gizle / Göster
089=Ekranı Kapat
090=Ekran Koruyucuyu Başlat
091=Kayıt Sahibi:
092=Orijinal Simge
093=PNG Olarak Kaydet
094=Yönetici olarak başlatmak için <Caps Lock>
095=Parlaklık
096=Yön
097=Değiştir
098=Öne getirmek için <Pause> tuşuna basın
099=Rengi değiştirmek için <Alt> tuşuna basın
100=Başlık: (örneğin Not Defteri)
101=Genel Ayarlar
102=Seri Numarasını Aç
103=Popup
104=Örnek
105=Varsayılan
106=Popup Ayarları
107=Zaman Sinyali
108=Arama Monitörü
109=Popup Göster
110=Ek Parametreler
111=Genel Parametreler
112=Bağlı
113=Bağlı değil
114=Parametre eklemek için sürükleyin
115=Panoyu Gönder
116=Numaradan İsim Sorgulama
117=Kırpmalar (Clippings)
118=Gelen Aramalar
119=Giden Aramalar
120=Ekran Büyüteci
121=Pil Gücü
122=Korumalı Başlat (Sağ Tık)
123=Düğmeyi Devre Dışı Bırak
124=Yönetici Olarak Çalıştır
125=Alan Kodu
126=Sistem tepsisinde göster
127=Mevcut
128=Düğme Özellikleri
129=Kaydet
130=İpucu Metni
131=Yol veya Komut
132=Büyütme
133=Yüksek Kalite
134=Konum ve Boyut
135=Güncel Sürüm
136=Çerçeveleri Renklendir
137=Pencere Üzerine Sürükle
138=Parametreler
139=Test
140=Analog Saat
141=Kısayol Tuşları
142=Durum